#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod-auth
version:              1.6.10.5
visibility:           public
id:                   yesod-auth-1.6.10.5-E4GZDvgfBo22nCGHsyaKcb
key:                  yesod-auth-1.6.10.5-E4GZDvgfBo22nCGHsyaKcb
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman, Patrick Brisbin
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Authentication for Yesod.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-auth>

category:             Web, Yesod
abi:                  e155e5751cdf9d8822fb327283dfc13f
exposed:              True
exposed-modules:
    Yesod.Auth Yesod.Auth.BrowserId Yesod.Auth.Dummy Yesod.Auth.Email
    Yesod.Auth.GoogleEmail2 Yesod.Auth.Hardcoded Yesod.Auth.Message
    Yesod.Auth.OpenId Yesod.Auth.Rpxnow Yesod.Auth.Util.PasswordStore

hidden-modules:       Yesod.Auth.Routes
import-dirs:          /usr/lib/ghc-9.0.2/site-local/yesod-auth-1.6.10.5
library-dirs:         /usr/lib/ghc-9.0.2/site-local/yesod-auth-1.6.10.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-yesod-auth
hs-libraries:         HSyesod-auth-1.6.10.5-E4GZDvgfBo22nCGHsyaKcb
depends:
    aeson-1.5.6.0-9RfWlbr0iJzGkGGEmlWhlU
    authenticate-1.3.5.1-FwL3mDDKWt08lIp79hSDoP base-4.15.1.0
    base16-bytestring-1.0.2.0-EZx5VuJfBdoEr9teucjJMM
    base64-bytestring-1.2.1.0-6xidEBbMrDSCoDX7iFI0KL binary-0.8.8.0
    blaze-builder-0.4.2.2-2gLNFpRfQ1I6uT3J9lURjU
    blaze-html-0.9.1.2-9Dm2PjkNVE1Eb2DyRst6ne
    blaze-markup-0.8.2.8-8ySf5WXldXPLoyZlHgkC2k bytestring-0.10.12.1
    conduit-1.3.4.2-JoUqCIHmBB5RWjBTEBYsp
    conduit-extra-1.3.5-Iaed2PQznlk98bvb5l0GGD containers-0.6.4.1
    cryptonite-0.30-KQ0m4dXHADDGpps1TyELYy
    data-default-0.7.1.1-EcFn1KqENcc3dlLa7FIl7R
    email-validate-2.3.2.16-LbWASg5HIRfJGLYDLe6189
    file-embed-0.0.15.0-FF5xUPWKaB3GI64c6hgPnn
    http-client-0.7.11-47doxhfSnsA4SKmO8Ab0M4
    http-client-tls-0.3.6.1-Htjzh6bJKuqJHcmVoCPSwG
    http-conduit-2.3.8-KVHESl6sh8z4wAcnuMnudm
    http-types-0.12.3-4gBfONCvvNM58oU4i771Nd
    memory-0.17.0-CJJwCTl3QuwCxlJovCa0Bf
    network-uri-2.6.4.1-4JFoEoQV8Wl1jQfe9atJeE
    nonce-1.0.7-9iw2VE49omWJxrYOTYMplb
    persistent-2.13.2.1-Bo30S4wAqAx7SRdvuf4sAQ
    random-1.2.1-5J0ZhMIxycI8iOnaSxybOH
    safe-0.3.19-2aVM1fCfxX88jnlVeNbd8Q
    shakespeare-2.0.26-Ij1B5XmI6YER12bFlVCps template-haskell-2.17.0.0
    text-1.2.5.0 time-1.9.3 transformers-0.5.6.2
    unliftio-0.2.21.0-D6NKxA2CHQfErrpDVjQA0M
    unliftio-core-0.2.0.1-HjGpVpPktr5Bc3kYrL6LtS
    unordered-containers-0.2.17.0-4bcRecgfIOjL5KIXJoFyIi
    wai-3.2.3-KIShmmcdzpMKtYStiSbX8d
    yesod-core-1.6.22.0-3wLqIgGxFznKq9sU1UphAJ
    yesod-form-1.7.0-KjrEOJxqGtGHBifFlOpIbQ
    yesod-persistent-1.6.0.7-KDhNnRzbmWsLtSA2fdCb6w

haddock-interfaces:   /usr/share/doc/haskell-yesod-auth/html/yesod-auth.haddock
haddock-html:         /usr/share/doc/haskell-yesod-auth/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

